
.accordion-button {
    display: table;
}

:root {
    --primary-color-1: #AD1F15;
    --primary-color-2: #696963;

    --kt-text-success: var(--primary-color-2);
}

[data-theme=dark] {
    --kt-primary: var(--primary-color-1);
    --kt-primary-active: var(--primary-color-1);

    --kt-secondary: var(--primary-color-2);

    --kt-text-primary: var(--primary-color-1);
    --kt-danger-active: var(--primary-color-1);
}

[data-theme=dark] .theme-light-show {
    color: var(--primary-color-2);
}

[data-theme=light] {
    --kt-primary: var(--primary-color-2);
    --kt-primary-active: var(--primary-color-2);

    --kt-secondary: var(--primary-color-1);

    --kt-text-primary: var(--primary-color-1);
    --kt-danger-active: var(--primary-color-1);
}

[data-theme=light] .theme-light-show {
    color: var(--primary-color-1);
}

.paginate_button.page-item.active > a {
    background: var(--primary-color-1) !important;
}

.btn-danger {
    background: var(--primary-color-1) !important;
    border: 1px solid var(--primary-color-1) !important;
}

.bg-danger {
    background: var(--primary-color-1) !important;
    border: 1px solid var(--primary-color-1) !important;
}

.text-danger {
    color: var(--primary-color-1);
}
